type=armor
items=minecraft:diamond_leggings minecraft:chainmail_leggings minecraft:iron_leggings minecraft:golden_leggings
texture.diamond_layer_2=war_of_roses_pants
texture.golden_layer_2=war_of_roses_pants
texture.iron_layer_2=war_of_roses_pants
texture.chainmail_layer_2=war_of_roses_pants
nbt.display.Name=ipattern:*roseplate*